<Frames count="81">
  <frame x="0" y="0" width="735" height="460" innerX="0" innerY="1" frameWidth="737" frameHeight="461" path="local/Textures/store/bottom.png" />
  <frame x="736" y="0" width="159" height="160" innerX="0" innerY="0" frameWidth="159" frameHeight="160" path="Textures/buttons/Store/ContentButton/over.png" />
  <frame x="896" y="0" width="115" height="95" innerX="18" innerY="15" frameWidth="150" frameHeight="120" path="Textures/store/tankBookmarkIcons/notAllowedTank.png" />
  <frame x="896" y="96" width="87" height="62" innerX="0" innerY="0" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/farm_active.png" />
  <frame x="984" y="96" width="39" height="42" innerX="25" innerY="9" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/legend.png" />
  <frame x="984" y="139" width="24" height="19" innerX="0" innerY="0" frameWidth="24" frameHeight="19" path="Textures/Store/buyPopup/Fish.png" />
  <frame x="736" y="161" width="159" height="154" innerX="0" innerY="3" frameWidth="159" frameHeight="160" path="Textures/store/tankBookmarkIcons/maxUpgradedTank.png" />
  <frame x="896" y="161" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/inactive.png" />
  <frame x="896" y="248" width="42" height="45" innerX="3" innerY="0" frameWidth="45" frameHeight="45" path="Textures/store/lockUp.png" />
  <frame x="941" y="161" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/inactive.png" />
  <frame x="986" y="161" width="37" height="40" innerX="24" innerY="6" frameWidth="85" frameHeight="62" path="Textures/store/beauty_categories/legend_over.png" />
  <frame x="986" y="202" width="32" height="39" innerX="0" innerY="0" frameWidth="32" frameHeight="39" path="Textures/buttons/Store/female/over.png" />
  <frame x="941" y="248" width="50" height="50" innerX="0" innerY="0" frameWidth="50" frameHeight="50" path="Textures/buttons/Store/fish/over.png" />
  <frame x="992" y="248" width="24" height="32" innerX="4" innerY="4" frameWidth="32" frameHeight="39" path="Textures/buttons/Store/female/up.png" />
  <frame x="992" y="281" width="24" height="32" innerX="4" innerY="4" frameWidth="32" frameHeight="39" path="Textures/buttons/Store/female/inactive.png" />
  <frame x="736" y="316" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/up.png" />
  <frame x="736" y="403" width="41" height="40" innerX="23" innerY="7" frameWidth="87" frameHeight="62" path="local/Textures/store/beauty_categories/all.png" />
  <frame x="781" y="316" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/down.png" />
  <frame x="781" y="403" width="41" height="40" innerX="23" innerY="8" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/carribean_over.png" />
  <frame x="826" y="316" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/over.png" />
  <frame x="826" y="403" width="41" height="39" innerX="23" innerY="7" frameWidth="87" frameHeight="60" path="local/Textures/store/beauty_categories/all_over.png" />
  <frame x="871" y="316" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/down.png" />
  <frame x="871" y="403" width="32" height="39" innerX="0" innerY="0" frameWidth="32" frameHeight="39" path="Textures/buttons/Store/female/down.png" />
  <frame x="916" y="316" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/up.png" />
  <frame x="916" y="403" width="37" height="38" innerX="26" innerY="11" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/beach.png" />
  <frame x="961" y="316" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/over.png" />
  <frame x="1006" y="316" width="14" height="23" innerX="3" innerY="6" frameWidth="45" frameHeight="45" path="Textures/store/lockDown.png" />
  <frame x="961" y="403" width="50" height="50" innerX="0" innerY="0" frameWidth="50" frameHeight="50" path="Textures/buttons/Store/fish/down.png" />
  <frame x="0" y="461" width="153" height="154" innerX="3" innerY="3" frameWidth="159" frameHeight="160" path="Textures/buttons/Store/ContentButton/up.png" />
  <frame x="0" y="616" width="153" height="154" innerX="3" innerY="3" frameWidth="159" frameHeight="160" path="Textures/buttons/Store/ContentButton/inactive.png" />
  <frame x="0" y="771" width="103" height="74" innerX="18" innerY="27" frameWidth="150" frameHeight="120" path="local/Textures/store/tankBookmarkIcons/notBoughtTank.png" />
  <frame x="104" y="771" width="49" height="49" innerX="0" innerY="0" frameWidth="50" frameHeight="49" path="Textures/buttons/Store/beauty/over.png" />
  <frame x="0" y="846" width="104" height="66" innerX="0" innerY="0" frameWidth="104" frameHeight="66" path="Textures/store/bookmarks/background.png" />
  <frame x="105" y="846" width="47" height="46" innerX="21" innerY="8" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/antique.png" />
  <frame x="0" y="913" width="104" height="66" innerX="0" innerY="0" frameWidth="104" frameHeight="66" path="Textures/store/bookmarks/beauty.png" />
  <frame x="0" y="980" width="47" height="43" innerX="19" innerY="6" frameWidth="85" frameHeight="63" path="Textures/store/beauty_categories/pirate_over.png" />
  <frame x="48" y="980" width="45" height="43" innerX="21" innerY="5" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/antique_over.png" />
  <frame x="105" y="913" width="48" height="44" innerX="19" innerY="8" frameWidth="85" frameHeight="62" path="Textures/store/beauty_categories/pirate.png" />
  <frame x="105" y="958" width="47" height="38" innerX="23" innerY="10" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/space.png" />
  <frame x="154" y="461" width="104" height="66" innerX="0" innerY="0" frameWidth="104" frameHeight="66" path="Textures/store/bookmarks/tank.png" />
  <frame x="154" y="528" width="104" height="66" innerX="0" innerY="0" frameWidth="104" frameHeight="66" path="Textures/store/bookmarks/fish.png" />
  <frame x="154" y="595" width="104" height="66" innerX="0" innerY="0" frameWidth="104" frameHeight="66" path="Textures/store/bookmarks/plant.png" />
  <frame x="154" y="662" width="87" height="62" innerX="0" innerY="0" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/carribean_active.png" />
  <frame x="154" y="725" width="87" height="62" innerX="0" innerY="0" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/space_active.png" />
  <frame x="154" y="788" width="87" height="62" innerX="0" innerY="0" frameWidth="87" frameHeight="62" path="local/Textures/store/beauty_categories/all_active.png" />
  <frame x="154" y="851" width="87" height="62" innerX="0" innerY="0" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/antique_active.png" />
  <frame x="154" y="914" width="87" height="62" innerX="0" innerY="0" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/asia_active.png" />
  <frame x="154" y="977" width="64" height="41" innerX="21" innerY="11" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/carribean.png" />
  <frame x="219" y="977" width="37" height="37" innerX="0" innerY="0" frameWidth="37" frameHeight="37" path="Textures/buttons/Store/male/over.png" />
  <frame x="259" y="461" width="85" height="62" innerX="0" innerY="0" frameWidth="85" frameHeight="62" path="Textures/store/beauty_categories/legend_active.png" />
  <frame x="259" y="524" width="85" height="62" innerX="0" innerY="0" frameWidth="85" frameHeight="62" path="Textures/store/beauty_categories/beach_active.png" />
  <frame x="259" y="587" width="85" height="62" innerX="0" innerY="0" frameWidth="85" frameHeight="62" path="Textures/store/beauty_categories/pirate_active.png" />
  <frame x="259" y="650" width="50" height="50" innerX="0" innerY="0" frameWidth="50" frameHeight="50" path="Textures/buttons/Store/fish/up.png" />
  <frame x="310" y="650" width="29" height="30" innerX="4" innerY="4" frameWidth="37" frameHeight="37" path="Textures/buttons/Store/male/inactive.png" />
  <frame x="259" y="701" width="60" height="49" innerX="64" innerY="71" frameWidth="180" frameHeight="186" path="Textures/buttons/Store/ContentBackgroundButton/OK.png" />
  <frame x="259" y="751" width="50" height="49" innerX="0" innerY="0" frameWidth="50" frameHeight="49" path="Textures/buttons/Store/beauty/up.png" />
  <frame x="310" y="751" width="29" height="30" innerX="4" innerY="4" frameWidth="37" frameHeight="37" path="Textures/buttons/Store/male/up.png" />
  <frame x="259" y="801" width="50" height="49" innerX="0" innerY="0" frameWidth="50" frameHeight="49" path="Textures/buttons/Store/plant/down.png" />
  <frame x="259" y="851" width="50" height="49" innerX="0" innerY="0" frameWidth="50" frameHeight="49" path="Textures/buttons/Store/plant/up.png" />
  <frame x="259" y="901" width="50" height="49" innerX="0" innerY="0" frameWidth="50" frameHeight="49" path="Textures/buttons/Store/plant/over.png" />
  <frame x="259" y="951" width="50" height="49" innerX="0" innerY="0" frameWidth="50" frameHeight="49" path="Textures/buttons/Store/beauty/down.png" />
  <frame x="345" y="461" width="49" height="49" innerX="0" innerY="0" frameWidth="49" frameHeight="49" path="Textures/buttons/Store/background/up.png" />
  <frame x="345" y="511" width="49" height="49" innerX="0" innerY="0" frameWidth="49" frameHeight="49" path="Textures/buttons/Store/background/over.png" />
  <frame x="345" y="561" width="49" height="49" innerX="0" innerY="0" frameWidth="49" frameHeight="49" path="Textures/buttons/Store/tank/down.png" />
  <frame x="345" y="611" width="49" height="49" innerX="0" innerY="0" frameWidth="49" frameHeight="49" path="Textures/buttons/Store/tank/over.png" />
  <frame x="345" y="661" width="49" height="49" innerX="0" innerY="0" frameWidth="49" frameHeight="49" path="Textures/buttons/Store/tank/up.png" />
  <frame x="345" y="711" width="49" height="49" innerX="0" innerY="0" frameWidth="49" frameHeight="49" path="Textures/buttons/Store/background/down.png" />
  <frame x="345" y="761" width="47" height="38" innerX="22" innerY="11" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/asia.png" />
  <frame x="345" y="800" width="45" height="37" innerX="23" innerY="6" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/space_over.png" />
  <frame x="345" y="838" width="37" height="37" innerX="0" innerY="0" frameWidth="37" frameHeight="37" path="Textures/buttons/Store/male/down.png" />
  <frame x="345" y="876" width="42" height="36" innerX="23" innerY="9" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/asia_over.png" />
  <frame x="345" y="913" width="36" height="36" innerX="26" innerY="8" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/beach_over.png" />
  <frame x="345" y="950" width="49" height="35" innerX="22" innerY="14" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/farm.png" />
  <frame x="345" y="986" width="45" height="33" innerX="22" innerY="11" frameWidth="87" frameHeight="62" path="Textures/store/beauty_categories/farm_over.png" />
  <frame x="395" y="461" width="235" height="35" innerX="0" innerY="0" frameWidth="235" frameHeight="35" path="local/Textures/store/editBox.png" />
  <frame x="631" y="461" width="35" height="32" innerX="0" innerY="0" frameWidth="35" frameHeight="32" path="Textures/buttons/Store/newName/up.png" />
  <frame x="667" y="461" width="35" height="32" innerX="0" innerY="0" frameWidth="35" frameHeight="32" path="Textures/buttons/Store/newName/down.png" />
  <frame x="703" y="461" width="35" height="32" innerX="0" innerY="0" frameWidth="35" frameHeight="32" path="Textures/buttons/Store/newName/over.png" />
  <frame x="739" y="461" width="54" height="25" innerX="0" innerY="0" frameWidth="54" frameHeight="25" path="Textures/buttons/Store/Slider/down.png" />
  <frame x="794" y="461" width="54" height="25" innerX="0" innerY="0" frameWidth="54" frameHeight="25" path="Textures/buttons/Store/Slider/over.png" />
  <frame x="849" y="461" width="53" height="25" innerX="1" innerY="0" frameWidth="54" frameHeight="25" path="Textures/buttons/Store/Slider/up.png" />
</Frames>